@charset "UTF-8";
.pcOnly{display:block!important;}
.spOnly{display:none!important;}
#terms-of-service-page #pageField, #privacy-policy-page #pageField{width:auto;}

#news-page.archive:before{right:calc((100vw - 60%) / -2);}
#news-page.archive:after{left:calc((100vw - 60%) / -2);}

@media screen and (max-width:1150px){
body.fixed #access-page .access01 .imgLEFT{padding:30px 30px 50px 30px;display:block;}
body.fixed #access-page .access01 .imgLEFT .img{position:relative;width:80%;height:auto;aspect-ratio:1.5 / 1;border:10px solid #fff;box-shadow:4px 4px 5px rgba(0,0,0,0.3);top:auto;right:auto;margin:0 auto 30px auto;}

body.fixed #access-page .access02 > div{display:block;}
#access-page .access02 .img{width:100%;height:400px;margin:50px auto;}
#access-page .access02 .txt{width:100%;height:auto;margin:0 autoo;}


#menu-page h4.title{font-size:20px;}
#menu-page h4.title b{font-size:30px;}

}
@media screen and (max-width:1000px){
#titleIMG:before{background-attachment:scroll;}
}
@media screen and (max-width:1000px){
#menu-page .flexBOX{display:block;}
#menu-page .flexBOX h4.title{border-top:1px solid #ccc;padding-top:50px;margin-top:50px;width:100%;}
#menu-page .menuBOX{padding:30px;}
#menu-page ul.listDrink{padding:0;padding-bottom:300px;background-position:center bottom;}
.fixed #news-page .wrap section#sort{width:180px;}
.fixed #news-page .wrap section#archive{width:calc(100% - 180px);}

main#news-page{margin-top:0px;}
#news-page.archive:before,
#news-page.archive:after{width:290px;height:230px;background-size:contain;top:-100px;}
#news-page.archive:before{right:-180px;}
#news-page.archive:after{left:-180px;}



}

@media screen and (max-width:900px){
.access01 img{max-width:100%;}

}

@media screen and (max-width:800px){
body.fixed{padding-left:0;}
#navRIGHT span.switch{display:none;}
.fixed .humBTN{background-color:rgba(0,0,0,0.75);}
.humBTN span{background-color:#fff;}
@-webkit-keyframes humLINE{0%{background-color:#fff;}100%{background-color:#fff;}}@keyframes humLINE{0%{background-color:#fff;}100%{background-color:#fff;}}
@-webkit-keyframes humLINE02{0%{background-color:#fff;}100%{background-color:#fff;}}@keyframes humLINE02{0%{background-color:#fff;}100%{background-color:#fff;}}


#titleIMG{100%}

.top01 .imgLEFT{flex-direction: column;padding-left:0;}
.top01 .imgLEFT .img{right:auto;width:100%;position:relative;margin-bottom:20px;}
.imgRIGHT{padding-right:calc(50vw - 30px);}
body.fixed #pagetop{right:20px;}


body .imgLEFT,body .imgRIGHT{display:block;margin-right:0;padding:0;}
body .imgLEFT .img,body .imgRIGHT{position:relative;left:auto;right:auto;}
body #access-page .access01 .img{width:100%;height:350px;margin-bottom:20px;}
#news-page.single .pagenation li.prev,
#news-page.single .pagenation li.next{font-size:14px;}

ul.list-archive li time span.cate{display:block;margin:10px auto 0 auto;}
ul.list-archive li time{margin-right:20px;}
.pager{padding:0;}
h2.title-news{font-size:50px;}
.fBanner > div{padding:0 80px 0 50px;}


#accessBOX{width:calc(100% - 20px);}
#accessBOX .img,
#accessBOX .txt{width:100%;}
#accessBOX .img{height:auto;aspect-ratio:1/ 1.2;margin:0 auto;margin-bottom:20px;}


}



@media screen and (max-width:680px){
.imgRIGHT{padding-right:calc(50vw - 30px);}
}
@media screen and (max-width:650px){
body.fixed{padding-left:0;}
header #navLEFT{display:none;}
header #navRIGHT.fixed{right:-100px;}
#navRIGHT span.switch{display:none;}
.fixed .humBTN{background-color:rgba(0,0,0,0.75);}

.imgLEFT,.imgRIGHT{display:block;margin:0 auto;padding:0;}
.imgLEFT .img,.imgRIGHT{position:relative;left:auto;right:auto;}


#access-page section{box-sizing:border-box;}
}
@media screen and (max-width:600px){
#pagetop{display:none;}
footer .fContainer nav.fNavi{width:100%;}
#access-page .access02 p span.parking{margin:15px 0 30px 0;display:block;width:fit-content;}

#news-page section#sort{display:block;}
#news-page section#sort > div{width:100%;}
h2.title-news{font-size:45px;}
#news-page.archive:before, #news-page.archive:after{width:260px;height:200px;}
ul.list-archive li em.title{font-size:16px;}

ul#menuIMG{justify-content:space-between;}
ul#menuIMG li{width:calc(100% / 2 - 2px);margin-right:0;margin-bottom:4px;}
ul#shopIMG li{width:calc(100% / 2 - 2px);margin-bottom:4px;}
#menu-page ul#menuIMG li:nth-child(n+13){margin-bottom:0;}
#menu-page ul#menuIMG.active li:nth-child(n+13){margin-bottom:4px;}
#menu-page ul#menuIMG.active li:nth-child(n+25){margin-bottom:0;}


}


@media screen and (max-height:950px){/*★★★高さによって変更★★*/

}
@media screen and (max-height:700px){/*★★★高さによって変更★★*/


}

@media screen and (max-height:680px){/*★★★高さによって変更★★*/
.top01 .imgLEFT{flex-direction: column;padding-left:0;}
.top01 .imgLEFT .img{right:auto;width:100%;position:relative;margin-bottom:20px;}
.imgRIGHT{padding-right:calc(50vw - 30px);}
.top02 > div:nth-of-type(2) br{display:none;}
}


